@import url("https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700");
@import
url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");

@font-face {
font-family: "Righteous";
src: url("../fonts/BalooChettan-Regular.ttf");
src: url("../fonts/BalooChettan-Regular.ttf");
}

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

* {
box-sizing: border-box !important;
transition: ease all 0.5s;
}

html {
scroll-behavior: smooth;
}

body {
color: #666666;
font-size: 14px;
font-family: Poppins;
line-height: 1.80857;
font-weight: normal;
overflow-x: hidden;
}

a {
color: #1f1f1f;
text-decoration: none !important;
outline: none !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
letter-spacing: 0;
font-weight: normal;
position: relative;
padding: 0 0 10px 0;
font-weight: normal;
line-height: normal;
color: #111111;
margin: 0;
}

h1 {
font-size: 24px;
}

h2 {
font-size: 22px;
}

h3 {
font-size: 18px;
}

h4 {
font-size: 16px;
}

h5 {
font-size: 14px;
}

h6 {
font-size: 13px;
}

*,
*::after,
*::before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
color: #212121;
text-decoration: none !important;
opacity: 1;
}

button:focus {
outline: none;
}

ul,
li,
ol {
margin: 0px;
padding: 0px;
list-style: none;
}

p {
margin: 20px;
font-weight: 300;
font-size: 15px;
line-height: 24px;
}

a {
color: #222222;
text-decoration: none;
outline: none !important;
}

a,
.btn {
text-decoration: none !important;
outline: none !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

img {
max-width: 100%;
height: auto;
}

:focus {
outline: 0;
}

.paddind_bottom_0 {
padding-bottom: 0 !important;
}

.btn-custom {
margin-top: 20px;
background-color: transparent !important;
border: 2px solid #ddd;
padding: 12px 40px;
font-size: 16px;
}

.lead {
font-size: 18px;
line-height: 30px;
color: #767676;
margin: 0;
padding: 0;
}

.form-control:focus {
border-color: #ffffff !important;
box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
border: none !important;
}

/* .img-logo{
height: 60px;
weightt: 800px;
} */

.badge {
font-weight: 500;
}

blockquote {
margin: 20px 0 20px;
padding: 30px;
}

button {
border: 0;
margin: 0;
padding: 0;
cursor: pointer;
}

.full {
float: left;
width: 100%;
}

.layout_padding {
padding-top: 90px;
padding-bottom: 0px;
}

.padding_0 {
padding: 0px;
}

.header_section {
width: 100%;
float: left;

height: auto;
background-size: 100%;
}

.bg-light {
background-color: transparent !important;
}

.logo {
width: 25%;
float: left;
}

.navbar-light .navbar-nav .nav-link {
color: #111111;
font-size: 18px;
text-transform: uppercase;
}

.text-logo {
color: #c9dc87;
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
color: #c9dc87;
}

.call_text {
width: 100%;
float: left;
font-size: 18px;
color: #c9dc87;
padding-top: 10px;
}

.search_icon {
width: 12%;
float: left;
}

.search_icon ul {
margin: 0px;
padding: 0px;
}

.search_icon li {
float: left;
padding-left: 20px;
font-size: 18px;
color: #000;
}

.search_icon li a {
color: #000;
}

.search_icon li a:hover {
color: #c9dc87;
}

.navbar-expand-lg .navbar-nav .nav-link {
padding-right: 20px;
padding-left: 20px;
}

.nav-item {
position: relative;
}

.navbar-nav.mr-auto ul {
margin: 0px;
padding: 0px;
}

.mb-lg-0,
.my-lg-0 {
margin-bottom: 0 !important;
width: 25%;
float: left;
}

.banner_section {
width: 100%;
height:900px;
float: left;
background-image: url(../images/Untitled\ design.png);
/* background-color: #81b622; */
/* padding-bottom: 50px; */
background-size: 100%;
background-repeat: no-repeat;
}

.shop_section {
width: 100%;
float: left;
/* background-color: #81b622; */
height: auto;
padding-bottom: 50px;
background-size: 100%;
background-repeat: no-repeat;

}
.icon_1 {
width: 60%;
float: center;
text-align: center;
}

.construction {
float: center;
text-align: center;
margin-top: 40px;
}

.construction img {
width: 40%;
max-width: 400px;
min-width: 300px;
height: auto;
border-radius: 12px;
margin-bottom: 80px;

}

.furniture_text {
width: 100%;
float: left;
font-size: 100px;
color: #090808;
text-align: center;
text-transform: lowercase;
}

.there_text {
width: 50%;
margin: 0 auto;
font-size: 16px;
color: #090808;
text-align: center;
}

.contact_bt_main {
width: 17%;
margin: 0 auto;
text-align: center;
}

.contact_bt {
width: 100%;
float: left;
margin-top: 360px;
}

.contact_bt a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;
}

.contact_bt a:hover {
color: #ffffff;
background-color: #000;
}

.fa-angle-right:before {
content: "\f105";
}

.fa-angle-left:before {
content: "\f105";
}

#costum_slider a.carousel-control-prev {
position: absolute;
left: -123px;
top: 57%;
background-color: #000;
color: #ffffff;
border-radius: 100px;
/* margin-block-end: auto; */
}

#costum_slider a.carousel-control-next {
position: absolute;
right: -120px;
top: 57%;
}

#costum_slider .carousel-control-prev,
#costum_slider .carousel-control-next {
width: 65px;
height: 65px;
background: #000;
opacity: 1;
font-size: 30px;
color: #fff;
border-radius: 100px;
}

#costum_slider .carousel-control-prev:hover,
#costum_slider .carousel-control-next:hover,
#costum_slider .carousel-control-prev:focus,
#costum_slider .carousel-control-next:focus {
background: #c9dc87;
color: #fff;
}

.control-prev-img img {
width: 35px;
height: 35px;
}

.control-next-img img {
width: 35px;
height: 35px;
}

.services_section {
width: 100%;
float: left;
height: auto;
padding-bottom: 90px;
/* background-image: url(../images/Untitled\ design\ \(3\).png); */
background-color: #cadc871b;
}

.more_section {
width: 100%;
float: left;
padding-bottom: 90px;
background-color: #ffffff;
}

.products_text {
width: 100%;
float: left;
font-size: 36px;
font-weight: 500;
color: #090808;
text-align: center;
text-transform: uppercase;
}

.many_taital {
width: 100%;
float: left;
font-size: 16px;
color: #090808;
text-align: center;
margin-left: 0px;
margin-top: 10px;
}

.services_section2 {
width: 100%;
float: left;
}

.furnitures_text {
width: 100%;
float: left;
font-size: 24px;
color: #090808;
text-transform: uppercase;
text-align: center;
padding-top: 20px;
}

.dummy_text {
width: 100%;
float: left;
font-size: 16px;
color: #090808;
text-align: center;
margin-left: 0px;
margin-top: 10px;
}

.read_bt_main {
width: 60%;
margin: 0 auto;
text-align: center;
}

.read_bt {
width: 100%;
float: left;
margin-top: 10px;
}

.read_bt a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #000000;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;
}

.read_bt a:hover {
color: #ffffff;
background-color: #c9dc87;
}

.about_section {
width: 100%;
float: left;
background-color: #b4bf4a;
height: auto;
margin-bottom: 90px;
}
.about1_section {
width: 100%;
float: left;
background-color: #b4bf4a;
height: auto;
}

.about2_section {
width: 100%;
float: left;
/* background-color: #b4bf4a; */
background-image: url(../images/Untitled\ design\ \(3\).png);
/* margin-top: 80px; */
/* margin-bottom: 80px; */
}

.about4_section {
width: 100%;
height: 1000px;
float: left;
background-color: #ffffff;
/* margin-top: 80px; */
/* margin-bottom: 80px; */
}

.aboutimgus img {
  width: 100%;
  height: auto;

}

.about3 {
text-align: center;
float: center;

}

.objective_section {
width: 100%;
float: left;
background-color: #ffffff;
height: auto;
margin-bottom: 80px;
}

.objective_text {
width: 100%;
float: left;
font-size: 36px;
font-weight: 500;
color: #090808;
text-align: center;
text-transform: uppercase;

}

.newobjective {
width: 100%;
float: left;
background-color: #ffffff;
height: auto;
margin-top: 80px;
}
.newabout{
width: 100%;
float: left;
background-color: #ffffff;
height: auto;
margin-bottom: 80px;
margin-top: 80px;
}

.objectives_text {
width: 100%;
float: left;
font-size: 36px;
font-weight: 500;
color: #000000;
text-align: left;
text-transform: uppercase;
margin-bottom: 40px;
margin-top: 40px;
padding-left: 10px;
padding-right: 10px;

}

.features{
width: 100%;
float: left;
background-color: #ffffff;
height: auto;
margin-bottom: 80px;
margin-top: 40px;
}

.map_title {
width: 100%;
float: left;
font-size: 36px;
font-weight: 500;
color: #000000;
text-align: center;
text-transform: uppercase;
margin-top: 40px;
}
.map_desc {
float: center;
font-size: 16px;
color: #000000;
margin-left: 0px;
text-align: justify;

}

.map_section {
width: 100%;
float: left;
padding-bottom: 90px;
background-color: #ffffff;
}

.about_map iframe {
border-radius: 12px;
-webkit-box-shadow: 6px 2px 29px -4px rgba(166,166,166,0.61);
-moz-box-shadow: 6px 2px 29px -4px rgba(166,166,166,0.61);
box-shadow: 6px 2px 29px -4px rgba(166,166,166,0.61);
}

.map_text {
width: 100%;
float: left;
font-size: 30px;
color: #000000;
text-transform: uppercase;
font-weight: 500;
}

.main_image img {
margin-top: 20px;
border-radius: 12px;
border-color: white;

}

.main_image2 img {
margin-top: 20px;
border-radius: 12px;
border-color: white;
width: 100%;

}

.image_1 img {
width: 100%;
max-width: 400px;
min-width: 300px;
height: auto;
float: left;
margin-top: 11px;
border-radius: 12px;
}

.about_text {
width: 100%;
float: left;
font-size: 36px;
color: #ffffff;
text-transform: uppercase;
font-weight: 500;
margin-top: 80px;
}

.more_text {
width: 100%;
float: left;
font-size: 30px;
color: #000000;
text-transform: uppercase;
font-weight: 500;
text-align: center;
}

.slider_text {
width: 100%;
float: left;
font-size: 40px;
color: #ffffff;
text-transform: uppercase;
font-weight: 500;
margin-top: 200px;
text-align: justify;
}

.slider2_text {
width: 100%;
float: left;
font-size: 20px;
color: #ffffff;
text-transform: uppercase;
font-weight: 500;
text-align: left;
}

.lorem_text {
width: 100%;
float: left;
font-size: 16px;
color: #ffffff;
margin-left: 0px;
text-align: justify;
margin-bottom: 40px;
padding-left: 20px;
padding-right:20px;
}

.lorem_text img {
width: 50px;
max-width: 50px !important;
height: auto;
margin-top: px;
}
.lorem_textimg {
width: 100%;
float: left;
font-size: 16px;
color: #000000;
margin-left: 0px;
text-align: justify;
margin-bottom: 40px;
}

.lorem_textimg img {
width: 50px;
height: auto;
margin-top: px;
}
.our_objective {
width: 100%;
float: left;
font-size: 16px;
color: #ffffff;
margin-left: 0px;
text-align: justify;
margin-bottom: 100px;
}

.footer_lorem_text {
width: 80%;
float: left;
font-size: 16px;
color: #fefefe;
margin-left: 0px;
}

.footer_lorem_text1 {
width: 100%;
float: left;
font-size: 16px;
color: #fefefe;
margin-left: 0px;
}

.lorem_text b{
font-weight: 500;
font-size: 18px;
}
.lorem_ipsum_text {
width: 100%;
float: left;
font-size: 16px;
color: #ffffff;
text-align: center;
margin-left: 0px;
}

.objective_desc {
width: 100%;
float: left;
font-size: 16px;
color: #ffffff;
margin-left: 0px;
margin-bottom: 100px;
margin-top: 100px;
}

.row_ob{
margin-top: 100px;
}

.ipsum_text b {
font-weight: 500;
font-size: 18px;
}

.source_text b{
font-weight: 500;
font-size: 18px;
}

.list-group-item {
width: 100%;
float: left;
color: #000000;
}

.sliderparagraph_text {
width: 100%;
float: left;
font-size: 16px;
color: #ffffff;
margin-left: 0px;
}

.read_bt3 {
width: 40%;
float: left;
font-weight: 500;
justify-content: center;
margin-bottom: 80px;
}

.read_bt3 img {
width: 50px;
height: auto;
}

.read_bt3 a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;

justify-content: center;
}

.read_bt3 a:hover {
color: #ffffff;
background-color: #000000;
}

.read_bt1 {
width: 40%;
float: left;
font-weight: 500;

}

.read_bt1 img {
width: 50px;
height: auto;
}

.read_bt1 a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;
margin-bottom: 60px;
}

.read_bt1 a:hover {
color: #ffffff;
background-color: #000000;
}

/* btsm */

.read_btsm1 {
width: 100%;
float: center;
font-weight: 500;

}

.read_btsm1 img {
width: 50px;
height: auto;
}

.read_btsm1 a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;
margin-bottom: 20px;

}

.read_btsm1 a:hover {
color: #ffffff;
background-color: #000000;
}

/*
.read_more {
width: 40%;
float: left;
font-weight: 500;
margin-bottom: 20px;
}
.read_more img {
width: 50px;
height: auto;
}

.read_more a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;

}

.read_more a:hover {
color: #ffffff;
background-color: #000000;
} */

.read_bt2 {
float: left;
font-weight: 500;

}
.read_bt2 img {
width: 50px;
height: auto;
margin-top: 10px;
/* margin-right: 20px; */
}

.read_bt2 p {
font-size: 18px;
color: #ffffff;
text-align: left;
text-transform: uppercase;
margin-top:5px ;
margin-left: 0px;

}

.read_btn2 {
width: 30%;
float: right;
margin-top: 70px;
font-weight: 500;

}

.read_btn2 a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #c9dc87;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;

}

.read_btn2 a:hover {
color: #ffffff;
background-color: #000000;
}

.price-text {
color: #c9dc87;
font-size: 18px;
font-weight: 600;
text-transform: uppercase;

}

.product_price {
width: 100%;
float: left;
margin-top: 70px;
font-weight: 500;

}

.product_price p {
width: 30%;
float: left;
font-size: 18px;
color: #b4bf4a;
text-transform: uppercase;
font-weight: bold;
padding-top: 35px;
}

.furnitures_section {
width: 100%;
float: left;
padding-bottom: 90px;
}

.our_text {
width: 100%;
float: left;
font-size: 36px;
font-weight: 500;
color: #121111;
text-transform: uppercase;
text-align: center;
margin-top: 0px;
}

.ipsum_text {
width: 100%;
float: left;
font-size: 16px;
color: #090808;
text-align: center;
margin-left: 0px;
margin-top: 10px;
margin-bottom: 10px;
}

.process_text {
width: 100%;
float: left;
font-size: 16px;
color: #090808;
text-align: center;
margin-left: 0px;
margin-top: 40px;
}

.tutorialdesc_text {
width: 100%;
float: left;
font-size: 16px;
color: #090808;
margin-left: 0px;
margin-top: 10px;
}

.furnitures_section2 {
width: 100%;
float: left;
}

.container_main {
position: relative;
width: 100%;
max-width: 100%;
}

a:hover {
color: #fff;
text-decoration: underline;
}

.image {
display: block;
width: 100%;
height: auto;
}

.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 60%;
width: 42%;
opacity: 0;
transition: 0.3s ease;
background-color: #fabc26;
margin: 0 auto;
border-radius: 100px;
top: 55px;
}

.container_main:hover .overlay {
opacity: 1;
}

.icon {
color: white;
font-size: 100px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
}

.fa-user:hover {
color: #eee;
}

.temper_text {
width: 100%;
float: left;
font-size: 18px;
color: #b4bf4a;
text-transform: uppercase;
font-weight: bold;
padding-top: 35px;
}

.dololr_text {
width: 100%;
float: left;
font-size: 18px;
color: #121111;
margin-top: 10px;
margin-left: 0px;
}
.get_bt_main {
width: 13%;
margin: 0 auto;
text-align: center;
}

.get_bt {
width: 100%;
float: left;
margin-top: 70px;
}

.get_bt a {
width: 100%;
float: left;
font-size: 18px;
color: #ffffff;
background-color: #070201;
text-align: center;
padding: 10px 0px;
border-radius: 5px;
text-transform: uppercase;
}

.get_bt a:hover {
color: #000;
background-color: #ffffff;
}

.projects_section {
width: 100%;
float: left;
}
.projects_section3 {
width: 100%;
float: left;
}

.projects_section2 {
width: 100%;
float: left;
padding-top: 60px;
}

.container_main1 {
/* position: relative; */
width: 100%;
}

.container_main1 iframe {
width: 100%;
height: 645px;
}

.image {
opacity: 1;
display: block;
width: 100%;
height: auto;
transition: 0.5s ease;
backface-visibility: hidden;
}

.middle {
transition: 0.5s ease;
opacity: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
z-index: 99999;
}

.text {
color: #fff;
font-size: 16px;
padding: 10px 20px;
border: 2px solid #fff;
}

.modern_text {
width: 100%;
float: left;
font-size: 20px;
text-transform: uppercase;
color: #ffffff;
position: relative;
top: -50px;
text-align: center;
z-index: 22;
}

#main_slider a.carousel-control-prev {
position: absolute;
left: -94px;
top: 57%;
background-color: #000;
color: #ffffff;
}

#main_slider a.carousel-control-next {
position: absolute;
right: -95px;
top: 57%;
}

#main_slider .carousel-control-prev,
#main_slider .carousel-control-next {
width: 65px;
height: 65px;
background: #000;
opacity: 1;
font-size: 30px;
color: #fff;
}

#main_slider .carousel-control-prev:hover,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-next:focus {
background: #f8ca12;
color: #fff;
}

.clients_section {
width: 100%;
float: left;
padding-top: 50px;
padding-bottom: 90px;
}

.client_text {
width: 100%;
float: left;
font-size: 36px;
color: #121111;
text-transform: uppercase;
text-align: center;
font-weight: 500;
}

.clients_section2 {
width: 100%;
float: left;
padding-top: 70px;
}

.client_1 {
width: 60%;
float: left;
border: 1px solid #000;
padding: 17px 17px 0px 17px;
}

.image_7 {
width: 100%;
float: left;
margin-bottom: 20px;
}

.quote_icon {
width: 85%;
float: left;
text-align: center;
position: absolute;
bottom: 35px;
}

.loksans_text {
width: 100%;
float: left;
font-size: 20px;
color: #191919;
text-transform: uppercase;
}

.dolor_ipsum_text {
width: 100%;
float: left;
font-size: 16px;
color: #191919;
margin-left: 0px;
margin-top: 0px;
}

.client_2 {
width: 60%;
float: right;
border: 1px solid #000;
padding: 17px 17px 0px 17px;
margin-top: 30px;
}

.carousel-indicators li {
width: 20px;
height: 20px;
background-color: #c9dc87;
border-radius: 20px;
}

.carousel-indicators .active {
background-color: #111111;
}

.carousel-indicators {
justify-content: left;
margin-left: 0%;
bottom: 50px;
}

.contact_section {
width: 100%;
float: left;
background-image: url(../images/Untitled\ design\ \(3\).png);
/* background-color: #b4bf4a; */
height: auto;
background-size: 100%;
background-repeat: no-repeat;
padding-bottom: 90px;
}

.mail_sectin {
width: 100%;
float: left;
}

.contact_text {
width: 100%;
float: left;
margin-bottom: 10px;
font-size: 36px;
color: #ffffff;
margin-left: 20px;
margin-right: 20px;
}

.aboutus_text {
width: 100%;
float: left;
margin-bottom: 15px;
font-size: 36px;
color: #000000;
}
.aboutus2_text {
width: 100%;
float: left;
text-align: center;
margin-bottom: 5px;
margin-top: 20px;
font-size: 36px;
color: #ffffff;
}

.contact_paragraph {
width: 100%;
float: left;
font-size: 12px;
color: #ffffff;
margin-left: 20px;
margin-right: 20px;
}

.email-bt {
color: #989696;
width: 100%;
height: 55px;
font-size: 18px;
padding: 20px;
margin-top: 25px;
border: 0px;
border-radius: 5px;
}

input.email-bt::placeholder {
color: #989696;
}

.massage-bt {
color: #989696;
width: 100%;
height: 132px;
font-size: 18px;
padding: 50px 20px 10px 20px;
margin-top: 25px;
border: 0px;
border-radius: 5px;
}

textarea#comment::placeholder {
color: #989696;
}

.send_bt {
width: 100%;
float: left;
margin-top: 50px;
margin-bottom: 50px;
}

.send_bt button {
width: 30%;
float: left;
font-size: 20px;
color: #989696;
text-align: center;
border: 2px solid #ffffff;
padding: 10px 0px;
font-weight: bold;
}

.send_bt button:hover {
color: #989696;
background-color: #ffffff;
}

.input-group {
width: 45%;
float: right;
}

.form-control {
display: block;
/* width: 100%; */
padding: 0px 15px 10px 0px;
font-size: 18px;
/* line-height: 1.5; */
color: #fff;
background-color: transparent;
/* background-clip: padding-box; */
border-bottom: 1px solid #fff !important;
border-radius: 0px;
/* transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
border: 0px;
}

.input-group-text {
padding: 0px;
margin-bottom: 0;
font-size: 18px;
font-weight: bold;
color: #fff;
background-color: transparent;
border: 0px;
border-radius: 0px;
border-bottom: 1px solid #fff;
text-transform: uppercase;
}

.input-group-text a {
color: #ffffff;
}

.input-group>.custom-file,
.input-group>.custom-select,
.input-group>.form-control {
position: relative;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
width: 1%;
margin-bottom: 0px;
background: transparent !important;
border-bottom: 1px solid #ffff;
}

.footer_section {
width: 100%;
float: left;
background-color: #313131;
height: auto;
padding-bottom: 90px;
}

.fooer_logo {
width: 100%;
float: left;
padding-bottom: 40px;
}

.customer_text {
width: 100%;
float: left;
font-size: 24px;
color: #ffffff;
text-transform: uppercase;
}

.footer_text {
width: 100%;
float: left;
color: #ffffff;
text-align: center;
font-size: 16px;
margin-left: 0px;
}

.social_icon {
width: 100%;
margin: 0 auto;
margin-bottom: 20px;
text-align: center;
padding-top: 30px;
}

.social_icon ul {
margin: 0px;
padding: 0px;
display: inline-flex;
}

.social_icon li {
float: left;
padding-right: 5px;
}

.social_icon ul a img {
width: 20px;
height: 20px;
}

.social_icon1 {
width: 100%;
margin: 0 auto;
margin-bottom: 20px;
text-align: left;
padding-top: 30px;
}

.social_icon1 ul {
margin: 0px;
padding: 0px;
display: inline-flex;
}

.social_icon1 li {
float: left;
padding-right: 5px;
}

.social_icon1 ul a img {
width: 20px;
height: 20px;
}

.copyright_section {
width: 100%;
float: left;
background-color: #ffffff;
height: auto;
}

.copyright_text {
width: 100%;
float: left;
color: #000;
text-align: center;
font-size: 16px;
margin-left: 0px;
}

.copyright_text a {
color: #000;
}

.copyright_text a:hover {
color: #fdbe28;
}

.hr {
margin-top: 100px;
}

.methods_text{
float: left;
font-size: 16px;
margin-left: 14px;
margin-right: 14px;
margin-bottom: 20px;
text-align: justify;
}
.methods_text img {
width: 50px;
height: auto;

}
.methods_text b{
font-weight: 500;
font-size: 18px;
}

.methods_text2{
float: left;
font-size: 16px;
/* margin-left: 14px; */
margin-right: 14px;
margin-bottom: 20px;
margin-top: 20px;
text-align: center;
}

.methods_text2 b{
font-weight: 500;
font-size: 18px;
}

.map_desc b {
font-weight: 500;
font-size: 18px;
text-align: justify;
}
.source img {
float: left;
width: 60px;
height: auto;
margin-left: 14px;
}
.source2_text img {
float: left;
width: 20px;
height: 20px;
max-width: 20px !important;
margin-top: 10px;
}

.mar {
margin-bottom: 70px;
}
.source_text p {
float:left;
margin-top: 10px;
margin-left: 0px;
color: #ffffff;
font-family: 16px;

}

.source2_text p {
float:left;
margin-top: 10px;
color: #000000;
font-family: 18px;
font-weight: 300;

}

source2_text b {
font-size: 18px;
font-weight: 500;
float: left;
}

.method_image {
text-align: center;
width: 400px;
height: auto;
margin-top: 60px;
margin-bottom: 40px;
}
.card-text {
text-align: center;
}

.aboutlist{
  margin-bottom: 100px;
}